        %Example input structure
        exampleInput = struct(...
        'shearYieldStress_Pa', 100e6,... 
        'rollerRadius_m_top', 1.75,...
        'rollerRadius_m_bottom', 1.75,...
        'rollerSpeed_mps_top', 1.2,...
        'rollerSpeed_mps_bottom', 1.20,...
        ...'rotationalSpeed_rps_top', 1.2/(2*1.75*pi)... alternative to roller speedrotational speed)
        'beta_top', 0.1,...
        'beta_bottom', 0.1,...
        'workpieceThickness_m', 0.02,... %Workpiece thickness in m
        'workpieceReduction_fraction', 0.1,... %Workpiece reduction (r/h0)
        'tensionIn_N', 0.0*100.0e-3,... %Tension at the roll gap entrance in N
        'tensionOut_N', 0.0*100.0e-3,... %Tension at the roll gap exit in N
        'horizontalElements_', 150,... %Number of discretisiations in the horizontal direction
        'verticalElements_', 4 ... %Number of discritisations in the vertical direction
        );
        [res, grid, param, f, resD0, resD2] = asymmetricRolling.runAsymmetricRolling(exampleInput)
